---
# Wir freuen uns über Ihre Einreichung! Bitte beachten Sie, dass Ihre Einreichung nicht-anonym begutachtet wird und dass sich das Herausgeberteam vorenthält, Einreichungen zurückzuweisen. Mit der Einreichung stimmen Sie der Publikation davon inkl. Ihres Namens und der Email-Adresse auf der Webseite http://www.argumentation.online unter der Creative Commons Lizenz (CC BY-NC, https://creativecommons.org/licenses/by-nc/4.0/) zu.
title: 'Alan Turing: Das religiöse Argument gegen maschinelle Intelligenz -- Muster' 
# Im Titel sollte der Name der Autor:in (deren Argument hier analysiert wird) und ein Inhaltshinweis stehen, z.B. "René Descartes: Das Traumargument" oder "Platon: Das Euthyphron-Dilemma".
description: 'Turings religiöses Argument gegen künstliche Intelligenz begründet, dass es keine denkenden Maschinen geben kann, und verweist dabei auf die göttliche, unsterbliche Seele des Menschen. Die hier vorgestellte informelle Rekonstruktion stellt insbesondere die substantiellen metaphysischen Annahmen des Arguments, welche in der Philosophie des Geistes umstritten sind, heraus.'  
# Im Abstract sollte kurz umrissen werden, worum es im Argument geht und ggf. welche Besonderheiten die vorgetragene Rekonstruktion aufweist (etwa: Analogieargument). Umfang: 100-200 Wörter.
date: 2018-01-30
authors: 
  - name: Helena Bizet
    affiliation: UMC
    email: helena@umc.edu
  - name: Samuel Blume
    affiliation: GFU Wismar
    email: blume@gfu-wismar.edu
# Im Feld "author" werden die Verfasser:innen dieser Analyse genannt. 
tags: 
  - Turing
  - Künstliche Intelligenz
  - Philosophie
  - informell
# Tags können sich beziehen auf Gebiete (Philosophie, Politik, Klima, ...), Schulstufe (Sek I, Sek II, Uni), Sprache des Originaltextes (Griechisch, Latein, Englisch, Französisch, Deutsch, Spanisch, Italienisch), eingesetzte Rekonstruktionstechniken (informell, formal, Aussagenlogik, Prädikatenlogik, Modallogik, Höherstufige/andere Logik), Autor:in der Originaltexte
lang: de # wird von Herausgebern ausgefüllt
id: AUTOR1-AUTOR2_ArgOnl-JAHR-NUMMER # wird von Herausgebern ausgefüllt
---


## Bibliographische Angaben

<!--Bibliographische Angaben zur analysierten Textstelle, falls möglich mit Weblinks-->

Alan Turing, "Computing machinery and intelligence", *Mind*. No. 59, 1950, S. 433-460. [[PhilPapers](https://philpapers.org/rec/TURCMA)] [[DOI](http://dx.doi.org/10.1093/mind/LIX.236.433)]


## Textstelle

<!--Die Textstelle in der Originalsprache und/oder in deutscher Übersetzung. Bitte beachten Sie die Urheberrechte. Tipp: Wenn Sie eine lange, urherebrechtlich geschützte Textstelle zitieren, so können Sie die Sätze nummerieren -- "[1] ... [2] ... [3] ..." -- und im Folgenden auf die einzelnen Sätze explizit verweisen, sodass deutlich wird, dass das Zitat als Beleg der hier vorgestellten Rekonstruktion dient und die Nutzung des urheberrechtlich geschützten Textes in ihrem Umfang durch den besonderen Zweck gerechtfertigt ist.-->

Turing umreißt sein Argument in nur wenigen Sätzen:

> Denken ist eine Funktion der unsterblichen Seele des Menschen. Gott gab jedem Mann und jeder Frau eine unsterbliche Seele, aber keinem anderen Lebewesen oder Maschinen. Somit kann weder Tier noch Maschine denken. (Turing, *a.a.O.*, S. 443)


## Argumentrekonstruktion

<!--Das Argument wird natürlichsprachlich und in Standardform rekonstruiert. Mehrere alternative Rekonstruktionen des Arguments sind zulässig, sofern diese aufeinander bezogen sind.-->

Turings Argument lässt sich als ein Schluss von vier Prämissen auf die zu begründende Konklusion rekonstruieren.

1. Denken ist eine Funktion der unsterblichen Seele des Menschen.
2. Gott gab jedem Mann und jeder Frau eine unsterbliche Seele.
3. Gott gab keinem nicht-menschlichen Lebewesen eine unsterbliche Seele.
4. Gott gab keiner Maschine eine unsterbliche Seele.

---

5. Menschen und nur Menschen können denken. (*Aus 1-4*)

## Kommentar

<!--In den Kommentar zur Argumentrekonstruktion gehört zum Beispiel die Einbettung des Arguments in ein Thema oder einen philosophiehistorischen Kontext oder der Hinweis auf problematische Annahmen im Argument, aber keine von der Rekonstruktion losgelöste Beurteilung oder Stellungnahme.-->

Nur zwei der in der Argumentrekonstruktion angeführten Prämissen finden sich explizit im Text ... Prämisse 3 ist dabei besonders problematisch, da ...

Turings Argument hat der Debatte um KI eine neue Wendung gegeben, indem es ... (vgl. Searle 1980).


## Formale Detailanalyse (optional)

<!--Das Argument oder einzelne (etwa besonders undurchsichtige) Teilschritte können hier formalisiert dargestellt werden.-->

Der Schluss lässt sich wie folgt formalisieren:

1. $\forall x \forall y: F(x) \land R(x,y) \rightarrow \ldots$ 
2. $\forall x \ldots$
3. ...


## Literaturangaben

<!--Die für die Rekonstruktion verwendete Literatur kann hier angegeben werden.-->

John R. Searle (1980): "Minds, brains, and programs". *Behavioral and Brain Sciences*, 3(3), S. 417-57. 



